zabbix_export:
  version: '6.2'
  date: '2022-12-08T14:16:55Z'
  template_groups:
    -
      uuid: d9063f3db4514d859454580fa95761d5
      name: testzbx
  templates:
    -
      uuid: b61fe54e5399408295537cdda28306e4
      template: testzbx
      name: testzbx
      groups:
        -
          name: testzbx
      items:
        -
          uuid: 5674817f1f8f4f6d8a089cee2fcd566f
          name: testzbx
          key: testitem
      discovery_rules:
        -
          uuid: 88c5c2afd6734bafa3951afcc6fd33e4
          name: test
          key: test
          item_prototypes:
            -
              uuid: 0a78d240247c43c7a694c515263f8f14
              name: testzbxproto
              key: testproto
      valuemaps:
        -
          uuid: e26babf41c7d40d29ad0b8cb7c8f2213
          name: testzbx
          mappings:
            -
              value: '1'
              newvalue: Up